unit st_registerit;
{$mode delphi}
{$codepage UTF8}
interface
uses Classes, SysUtils, scrollingtext, LResources;
procedure Register;
implementation
procedure Register;
begin
{$I scrollingtext_icon.lrs}
RegisterComponents('Misc',[TScrollingText]);
end;
end.
